{
  "schemaVersion": 2,
  "items": [
    "$minecraft:bow",
    "cataclysm:cursed_bow",
    "create:potato_cannon",
    "mvw:iron_bow",
    "mvw:gold_bow",
    "mvw:diamond_bow",
    "mvw:netherite_bow"
  ],
  "incompatible": []
}